Subject: Re: [OSPF] OSPF WG Last Call for "Hiding Transit-only Networks in OSPF " - <draft-ietf-ospf-prefix-hiding-02.txt>

From: Acee Lindem <[email-masked]>
Date: Fri, 23 Mar 2012 18:34:07 -0400

The OSPF WG last call has ended. There was a comment related to OSPFv3 which Alvaro will update the draft to reflect. 
Thanks,
Acee 
On Feb 8, 2012, at 12:07 PM, Acee Lindem wrote:

> As I have heard no objections, I'm beginning the 2 week OSPF Working Group last call for draft-ietf-ospf-prefix-hiding-02.txt.
> Please review the draft and post your last call comments prior to 12:00 AM PDT on February 23nd, 2012. 
> Here is a URL for your convenience: 
> 
> http://www.ietf.org/id/draft-ietf-ospf-prefix-hiding-02.txt
> 
> Thanks,
> Acee 
> 
> On Jan 26, 2012, at 11:19 AM, Acee Lindem wrote:
> 
>> As WG co-chair, I have reviewed this document and believe it is ready for OSPF WG last call. Any other opinions? 
>> There is at least one implementation. Here is a URL for you convenience:
>> 
>>  http://www.ietf.org/id/draft-ietf-ospf-prefix-hiding-01.txt
>> 
>> There is an IPR disclosure on this draft:
>> 
>>  http://datatracker.ietf.org/ipr/1423/
>> 
>> I will start WG last call next week if I don't hear any objections.
>> 
>> Thanks,
>> Acee
>> 
>> 
>> _______________________________________________
>> OSPF mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ospf
> 
> _______________________________________________
> OSPF mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ospf